scrub-obsolete Package - postgresql-common

Run locally

Try this locally (using silver-platter):

debian-svp scrub-obsolete postgresql-common 

More details

Full run details

Historical runs